{
  "paths": [
    {
      "_path": "bin/blast/bin/bl2seq",
      "path_type": "softlink",
      "sha256": "d437b9f36a0e30df581e206b1ec376277f4722451875482c016f91bdc5e5a09c",
      "size_in_bytes": 7698105
    },
    {
      "_path": "bin/blast/bin/blastall",
      "path_type": "softlink",
      "sha256": "026ac406079809404d09b0b667f45c89e948e44619131ebe8acb69ab83599200",
      "size_in_bytes": 7687410
    },
    {
      "_path": "bin/blast/bin/formatdb",
      "path_type": "softlink",
      "sha256": "6ee25a6979e073bf223deb8b0c65cc7d600aac7469fc5dd17fe3037dd0e4da0e",
      "size_in_bytes": 6966146
    },
    {
      "_path": "bin/blast/bin/megablast",
      "path_type": "softlink",
      "sha256": "d40e35e089d0bffa7855ca9ce4314c317f87f0e40dd0a545eb7b9cdbd3fbe34c",
      "size_in_bytes": 7679244
    },
    {
      "_path": "bin/mothur",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/mothur_1529985002157/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "e17994cf486f42cab32ddd2cce9fc0e90316e8ba7889137470f10315d3543090",
      "size_in_bytes": 15924127
    },
    {
      "_path": "bin/uchime",
      "path_type": "hardlink",
      "sha256": "f8a569abba64fb29744911f91967b001edae9ef44d4034361047242685e450cb",
      "size_in_bytes": 397493
    }
  ],
  "paths_version": 1
}